/*
 Theme Name:   SEKL TEEMA sekl-theme-2014-child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Twenty Fourteen Child Theme
 Author:       Sekl-it-tiimi
 Author URI:   http://example.com
 Template:     twentyfourteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/

@import url("../twentyfourteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
html {
	
}

p {
	-moz-hyphens:none;
	-webkit-hyphens	:none;
	-ms-hyphens:none;
}

#main {
	background-color: rgb(255, 255, 255);
	position: relative;
}


#content-sidebar, #etusivu-sidebar a {
		text-decoration: none;
		padding-top: 0;	
}
.etusivu-sidebar .buttons a, .woocommerce .button {
    color: white!important;
    padding: 8px;
}

#etusivu-sidebar ul li {
		list-style-type: none;
		padding: 0px;
		margin: 0px 10px 0px -5px;
}


#masthead {
	border-bottom: 1px solid rgb(63,63,63);
	background-color: #fff;
}
.masthead-fixed .site-header {
	z-index: 10000;
	margin-top: 0px!important;
	background-color: rgb(0, 127, 192);
}

.masthead-fixed #masthead {
	background-color: white;
}

.primary-navigation {
	font-size: 14px !important;
}

.nav-menu a {
	//padding: 0 6px;
}

#site-header {
	width: auto;
	height: auto;
	z-index: 6;

}

.site-footer {
	background-color: #403F49;
}

.search-toggle:before {
	color: black;
}
.search-box {
	background-color: #007BC4;
}
.primary-navigation li:hover > a, .primary-navigation li.focus > a {
background-color: #549CC5;

}

.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a {
	color: #007BC4;
}

#page {
	background: transparent;
	box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.5);

}

.lahetystyontekijat, .kotimaantyo{
	margin-bottom: 100px;
}

#slider-donation-container {

	display: block;     

	width: 100%;
	background-color: #549CC5;
	background-size: cover;
	
	
	overflow: hidden;
	position: relative;
	
	
}

.slider .featured-content .post-thumbnail img {
	width: auto !important;
	height: 120% !important;
}

#slider-donation-container .slider-donation-container-left {

	width: 100%;
	overflow: hidden;
}


#slider-donation-container .slider-donation-container-right {
	background-color: rgba(0, 0, 0, 0.4);
	position: absolute;
	top: 0;
	bottom: 0;
	width: 250px;
	right: 0;
	max-width: 250px;
	z-index: 2;
}

.featured-content-inner {
	overflow: visible!important;
}
 .slider-donation-container-left .featured-content .post-thumbnail {
	overflow: visible!important;
}

.slider .featured-content {
	margin: 0 !important;
	overflow: hidden;

}
.slider .featured-content a {
	
	background: transparent;
}
.slider .featured-content .hentry{
	max-width: 1000px !important;

}

.slider .featured-content .entry-header {
	background-color: rgba(0,0,0,0.5);
	color: white;
}
.slider .featured-content .entry-header a {
	color: white;
		font-weight: bold ;
	text-transform: none ;
}

.slider .featured-content .entry-title {
	
	margin-right: 80px;
}


.product-title {
	font-size: 14px;
}

.product {
	padding: 5px;
	width: 200px;
	display: block;
	float: left;
}

.product-content img 
{
	width: 100%;

}

.lahjoitusruutu{

text-decoration: none;
text-align: center;

font-weight: 400;
font-size: 20px;
padding-top: 9px;
line-height: 40px;

}

.lahjoitusruutu a{
text-decoration: none;
color: black;
}

.lahjoitusruutu input {
	padding: 0;
}

#primary .post-container {
    width: 100%;
    position: relative;


}

.post-container article {
	box-shadow: 2px 2px 5px 4px rgba(155, 172, 164, 0.31);
	margin: 0.5% !important;
	background-color: white;
}

.index-content .post-container .post-image {
	overflow: hidden;
	display: block;
	max-height: 150px;
	height: 150px;

}
.index-content .post-container .post-image img {
	width: auto;
	height: auto;
	min-width: 100%;
	overflow: hidden;
}

.post-container .lahetystyontekija-item .post-image {
	overflow: hidden;
	display: block;

}
.post-container .lahetystyontekija-item .post-image img {
	width: auto;
	height: auto;
	min-width: 100%;
	overflow: hidden;
}

.post-container .entry-content {
	width: 250px;
	margin-left: 10px !important;
	margin-right: 10px !important;
}

.post-container *[id*='post-'] {
	width: 32%;
	display: block;
	float: left;
	
}

.post-container *[id*='postsmall-'] {
	display: block;
	float: left;
	width: 220px;
}


.post-excerpt {
	text-decoration: none;
	color: black;
	padding: 0 8px;
	background-color: white;
}

.post-excerpt a {
	text-decoration: none;
	color: black;

}

*[id*='postsmall-'] .post-title {
	padding-top: 2px;

}

.post-title {
	color: black;
	margin-top: 0px;
	padding: 8px;
	font-size: 18px;
}


.entry-title {
	margin: 36px 0 12px 0;
	font-size: 22px;
}

.post-title	h1 {
	margin: 0 !important;
	font-size: 16px;
}

.postsmall-title {
	color: black;
	font-size: 16px;
	min-height: 40px;
}

.archive-header {
	margin-left: 0px;
}

.site-info {
	display: none;
}

.entry-meta {
	background-color: transparent !important;
}


.site-content .entry-header {
	background-color: transparent !important;
}

.site-content .entry-content {
	background-color: transparent !important;	
}

.site-content .hentry {
	min-width: 220px;
}

#donation-form {
	text-align: left;
	margin: 0 auto;
	z-index: 1;
}


#donation-form button {
    width: 35px;
    padding: 8px;
    margin: 5px 0 0 5px !important;
    vertical-align: top;
}

#donation-form input[type='submit'] {
    padding: 6px;
    
}
#donation-form input[type='button'] {
    padding: 6px; 
    
}

.footer-sidebar .widget {
	float: left;
	position: static !important;
	width: 250px;
	
}

#supplementary {
	
}


#donation-sidebar {
	z-index: 20;
	height: 250px;
	color: white;
}




*[id*='donation-slider'] {
	width: 140px !important;
	margin: 15px;
}

*[id*='amount-span'] *[id*='amount-'] {
	
	width: 90px !important;
	text-align: center;
}

.product-donation #donation-form {
	width: 170px !important;
}

.cat-links {
	display: none;
}


@media only screen and ( max-width: 975px ) {

    .index-main-content{
		display: block !important;
	}
		#content-sidebar {
		max-width: 1050px !important;
		;
		
	}
	#content-bottom {
		width: 100% !important;
		float: left;
	}
	.post-container *[id*='postsmall-'] {
        width: 31% ;
        
    }
}


@media only screen and ( max-width: 782px ) {
	.primary-navigation .nav-menu {
		font-size: 14px;
		background-color: rgb(0, 124, 196);
	}
	.primary-navigation .nav-menu a { 
		color: white;
	}
}

@media only screen and ( max-width: 725px ) {
	#site-header {
		overflow: hidden;
	}

	#site-header img {
		min-height: 100px;
		width: auto;
		height: auto;
		max-width: 300%;
		max-height: 100%;
	}

	.post-container *[id*='post-'] {
        width: 48% !important;
        
    }

    .post-container .post-image {
	min-height: 125px;

	}

		#slider-donation-container {
	display: block;
		
	}
	#slider-donation-container .slider-donation-container-left {
		width: 100% !important;
		
	}

	#slider-donation-container .slider-donation-container-right {
		width: 100% !important;
		border: 0 !important;
		height: auto !important;
		
	}
	#content-sidebar{
		position: relative !important;
	}
}



@media only screen and ( max-width: 522px ) {

    
    .post-container *[id*='post-'] {
        width: 100% !important;
        margin-left: 10 !important;
        margin-right: 10 !important;
    }

    #content-bottom .post-container {
    	margin-left: 1px;
    	margin-right: 1px;
    }

    #primary .post-container {

	width: 100%;

	}


	.post-container *[id*='postsmall-'] {
		width: 100%;
		margin-left: 0px !important;
        margin-right: 0px !important;
	}

	#donation-sidebar {

		margin-top: 0;
	}

	#content-sidebar {
		border-left: 0px !important;
	}

    .site-content .index-content {
		width: 100%;
			margin-right: 0;
	}


	#primary {
		display: block !important;
		
		
	}
	#content-left {
		width: 100% !important;

	}

	#content-bottom {
		width: 100% !important;

	}

    .index-main-content{
		display: block !important;
	}

	.lahjoitusruutu {
		max-width: 250px;
		margin: 0 auto;

	}
	#donation-sidebar {
		height: auto !important;
		padding-bottom: 60px;
	}

	#call-to-action-sidebar {
	display: block !important;
	}	

	.post-container article{
		margin: 4px 0 !important;
		border: none;
	}

}

.kohdemaa {
	background-color: #000;
	color: white;
	padding: 0 2px;
	overflow: hidden;
}

.tyomuoto {
	background-color: #000;
	color: white;
	float: right;
}

#content {
	flex-grow: 1; /* default 0 */
}

#content-sidebar {
	max-width: 300px;
	background-color: rgba(255,255,255,0.4);

	color: black;
	padding-top: 10px !important;
	overflow: hidden;


}



#content-sidebar a {
	color: black;
	text-decoration: underline;
}

#footer-sidebar a {
	text-decoration: underline;
}


.content-sidebar .widget a {
	color: black !important;
}

.content-sidebar .widget .widget-title {
	border-top: 5px solid black;

}


.index-content {
	width: 100%;
}


.kategoria {
	background-color: #549CC5;
	color: white;
	padding: 2px 6px;
}

.pub-date {
	color: black;
	float: right;
	font-size: 16px;
}


.overlay {
	padding: 20px;
	margin-top: -66px;
	position: relative;
	float: left;
	font-size: 16px;
	z-index: 2;
	background-color: #549CC5;
}
.overlay a{
	color: black;
}

.list-view .site-content .post-thumbnail img {

	margin: 0 10px 0 0 !important;

}

.site-content .post-thumbnail img {
	width: 100% !important;
	margin: 0 !important;
}

#donation-store .product-donation input[name='amount'] {
	width: 40px;
	margin-top: 4px;
	padding: 6px;
}
#donation-store .product-donation input[type='submit'] {
	width: 120px;
}

#donation-store {
	width: 100%;
	display: inline-block;
}

#errors div {
	color: red;
}

.categorylahetystyontekija-content {
	margin-right: 300px;
}

.index-main-content {
	
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex;

}


.content-area{
	
	padding-top: 0;	
	-webkit-box-flex-group: 1;
	-webkit-box-ordinal-group: 1;  
	-moz-box-ordinal-group: 1;     
	-ms-flex-order: 1;     
	-webkit-order: 1;  
	order: 1;
	flex-grow: 1; /* default 0 */
	flex-basis: 60%;
	


}

#content-bottom {
	
	flex-basis: 250px;
	-webkit-box-flex-group: 2;
	-webkit-box-ordinal-group: 2;   /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-ordinal-group: 2;      /* OLD - Firefox 19- */
	-ms-flex-order: 2;              /* TWEENER - IE 10 */
	-webkit-order: 2;               /* NEW - Chrome */
	order: 2;                   /* NEW, Spec - Opera 12.1, Firefox 20+ */
	width: 250px;
	
}


.product-image {
height: 110px;
overflow: hidden;
margin-bottom: 5px;
}

#call-to-action-sidebar {
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
	padding-left: 35px;
	
}
#call-to-action-sidebar .call-to-action-div {
	width: 280px;
	
}

.kategoria a {
	color: black;
}

#main-content:before,
#main-content:after{
	display: none !important;
}


#donation-sidebar div.ssba {
	position: absolute;
	bottom: 5px;
	width: 100%;
	text-align: center;
	font-size: 0px;

}


.etusivu-article article {
	height: 400px;
}

.more-posts {
	padding: 20px;
}

footer .tag-links {
margin-right: 180px!important;
float: left;
}

.list-view .site-content .hentry {

	padding: 0 !important;
}

div.job_listings {
	background-color: white;
}

.thumbnail-kuvateksti {
	font-size: 10px;
	padding-left: 20px;
	margin-left: 20px;
}

.content-sidebar .widget .widget-title {
	border-top: 1px solid rgb(63, 63, 63);
}

button, .button, .contributor-posts-link, input[type="button"], input[type="reset"], input[type="submit"], .hentry .mejs-controls .mejs-time-rail .mejs-time-current, .mejs-overlay:hover .mejs-overlay-button, .widget button, .widget input[type="button"], .widget input[type="reset"], .widget input[type="submit"], .widget_calendar tbody a, .content-sidebar .widget input[type="button"], .content-sidebar .widget input[type="reset"], .content-sidebar .widget input[type="submit"], .slider-control-paging .slider-active:before, .slider-control-paging .slider-active:hover:before, .slider-direction-nav a:hover, .ie8 .primary-navigation ul ul, .ie8 .secondary-navigation ul ul, .ie8 .primary-navigation li:hover > a, .ie8 .primary-navigation li.focus > a, .ie8 .secondary-navigation li:hover > a, .ie8 .secondary-navigation li.focus > a {
background-color: #0078ae !important;
}

.search-toggle, .menu-toggle{
background-color: transparent !important;
}


a { 
	transition: none !important; 
}

.search-toggle:before, .menu-toggle:before{
color: black !important;
}
@media screen and (min-width: 673px) {
	.singular .site-content .hentry.has-post-thumbnail {
margin-top: 0;
margin-left: 0;
margin-right: 0;
}
}
@media screen and (max-width: 673px) {
#slider-donation-container .slider-donation-container-right {
	position: relative;
	width: 100%!important;
	max-width: 100%;
	margin: 0 auto;

}
}

.slider .featured-content .post-thumbnail img {
width: 100% !important;
}

.header-container {
	background: url();
}

.primary-navigation a {
background-color: transparent;
color: #000;
}
.ai1ec-event-location {
	font-weight: normal;
}
.ai1ec-event-title {
	font-weight: bold !important;
}

.etusivu-title {
	margin-top: 0;
	padding: 0;
	font-size: 16px;
}

.ai1ec-date-title {
	background-color: white !important;
}

#tribe-events-pg-template {
padding-left: 10px !important;
}

.ecs-event .summary {
font-size: 14px!important;
font-weight: bold;
margin-bottom: 2px!important;
}

.tribe-events-list-widget .entry-title {
font-size: 14px!important;
font-weight: bold;
margin: 0;
}
.tribe-events-list-widget .duration {
	font-weight: normal;
}

.primary-navigation li:hover > a, .primary-navigation li.focus > a {
background-color: #007CCD;
}

.primary-navigation ul ul {
background-color: #007CC4;
}

.primary-navigation ul ul a:hover, .primary-navigation ul ul li.focus > a {
	background-color: #007CCD;
}
.primary-navigation ul ul a {
padding: 10px 12px;
}

aside .hentry {
	margin: 0 auto;
}

.post-thumbnail {
	background: transparent;
}
.tribe-events-list h2.tribe-events-list-event-title {
font-weight: 700!important;
}
.tribe-events-loop .tribe-events-event-meta {
font-weight: 400!important;
}
.full-width .site-content blockquote.alignleft, .full-width .site-content img.size-full.alignleft, .full-width .site-content img.size-large.alignleft, .full-width .site-content img.size-medium.alignleft, .full-width .site-content .wp-caption.alignleft {
	margin-left: 0px;
}

.full-width .site-content blockquote.alignright, .full-width .site-content img.size-full.alignright, .full-width .site-content img.size-large.alignright, .full-width .site-content img.size-medium.alignright, .full-width .site-content .wp-caption.alignright {
margin-right: 0px;
}


.full-width .site-content .has-post-thumbnail .entry-header, .full-width .site-content .hentry.has-post-thumbnail:first-child {
  margin-top: 0px;
}

.woocommerce .product {
	width: auto!important;
}
.woocommerce ul.products li.product a img {
	width: 150px;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    float: left;
    width: 49%;
}

#page {
	max-width: 1000px;
	margin: 0 auto;
}

#page:before {
	display: none;
}

#page #masthead {
	max-width: 1000px;
}
#content {
	margin-left: 0;
}
